@charset "UTF-8";
.header_name {
  font-size: 1.3rem;
  padding-left: 5.33%;
  text-align: right;
  min-width: 140px;
}

/*
.header_name_image {
  margin: 0;
  width: auto;
  height: 13px;
}
*/

.kv_bg {
	background:#FF0000 url(../img/kv-area/bg-kv_sp_2.jpg) no-repeat center top;
	background-size:100% auto;}

.kv-area {
  padding-bottom:20px;
}
.kv-area__content {
  margin-top: 0;
}



.benefit{
  padding-block: 0 10.66vw;
}
.benefit__inner {
  max-width: 100%;
}
.benefit__main {
  width: 92%;padding-top:10.66vw;margin-bottom:10.66vw;
}
.page-nav {
  max-width: 100%;
  display: block;
}
.page-nav__item {
  width: 100%;
}
.page-nav__item:not(:last-child) {
  margin-right: 0;
  margin-bottom: 10px;
}
.page-nav__item.o-car {
  margin-top: 35px;
}
.page-nav__item.o-car:before {
  width: 269px;
  padding-top: 58px;
  top: -29px;
}
.page-nav__anchor {
  height: 75px;
  font-size: 2.4rem;
}
.page-nav__anchor:after {
  width: 13px;
  height: 13px;
  right: 26px;
}
.kv-area__benefits {
  padding-top: 45px;
}
.kv-area__benefits__img {
  margin-bottom: 20px;
}
.conversion-button {
  width: 100%;
  flex-direction: column;
  gap: 10px 0;
}
.conversion-button__anchor {
  font-size: 2rem;
  line-height: 1.3;
  flex-direction: column;
  align-items: center;
}
.conversion-button__anchor.ico-cal {
  padding-left: 90px;
}
.conversion-button__anchor.ico-cal::before {
  left: 20px;
}
.conversion-button__anchor.-sp-single {
  height: 64px;
  align-items: center;
  font-size: 1.6rem;
}
.conversion-button__anchor.-sp-single::after {
  right: 20px;
  width: 12px;
  height: 12px;
  top: calc(50% - 6px);
}
.link-button.ico-hp {
  flex-direction: row;
  padding-left: 30px;
}
.link-button.ico-hp::before {
  left: 12px;
  width: 40px;
}
.car-nav {
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.car-nav:after {
  content: '';
  display: block;
  width: 33.62319%;
}
.car-nav__item {
  width: 32.17391%;
  margin: 0;
}
.car-nav__item:nth-child(3n+1) {
  margin-left: 0;
}
.car-nav__item:not(:nth-child(-n+3)) {
  margin-top: 6px;
}
.car-content+.car-content {
  padding-top: 40px;
}
.car-content:not(:last-child) {
  padding-bottom: 40px;
}
.car-content:last-child {
  padding-bottom: 55px;
}
.car-content__catalog {
  max-width: 100%;
  margin: 20px auto 0;
}
.car-content__cv {
  margin-bottom: 0;
}
.car-box {
  margin-bottom: 20px;
}
.car-box__banner {
  margin-bottom: 15px;
}
.car-box__main {
  width: 108.69565%;
  margin-bottom: 15px;
  margin-left: -4.34783%;
  margin-right: -4.34783%;
}
.car-box__image:not(:last-child) {
  margin-bottom: 20px;
}
.car-box__caption {
  max-width: 92%;
  margin: 0 auto;
  line-height: 1.6;
}
.special-car {padding-top:4vw;padding-bottom:4vw;
  background:url(../img/bg-special_car_3.png) repeat-x center top / auto 4vw, url(../img/bg-special_car_3.png) repeat-x center bottom / auto 4vw, url(../img/bg-special_car_2.jpg) no-repeat center top / cover;
}
.special-car__content {
  margin-top: 40px;
}
.special-car__title {
  margin-bottom: 10px;
}
.special-car__prefix {
  font-size: 1.8rem;
  line-height: 1.55556;
}
.car-slider {
  max-width: 100%;
  margin: 50px 0 10px;
}
.car-slider__content-inner {
  width: 92%;
  margin: 0 auto;
}
.car-slider__button {
  width: 3.2%;
  height: 0;
  padding-top: 6.4%;
  top: 356px;
}
.car-slider__button-arrow:before {
  width: 10px;
  height: 10px;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
  position: absolute;
  top: calc(50% - 5px);
  left: calc(50% - 7px);
}
.o-prev .car-slider__button-arrow:before {
  right: calc(50% - 7px);
}
.car-slider-thumb {
  padding-inline: 4%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.car-slider-thumb__item{
  width: 100%;
}
.section {
  padding: 40px 0 70px;
}
.section__inner {
  max-width: 92%;
}
.anchor {
  transition: none;
}
.inline-anchor:hover {
  opacity: 1;
}
.pagetop {
  bottom: 23%;
}
.pagetop_anchor {
  width: 40px;
  padding-top: 40px;
}
.footer {
  padding-bottom: 134px;
}
.float-bottom-conversion {
  height: 122px;
  padding-inline: 10px;
}
.float-bottom-conversion .conversion-button {
  gap: 2px;
}
.float-bottom-conversion .conversion-button__anchor {
  flex-direction: row;
  align-items: center;
  justify-content: center;
  height: 75px;
  font-size: 1.8rem;
}
.float-bottom-conversion .conversion-button__anchor::before {
  width: 40px;
}
.float-bottom-conversion .conversion-button__anchor::after {
  right: 20px;
  width: 12px;
  height: 12px;
  top: calc(50% - 6px);
}
.shop-search__prefix {
  width: calc(305 / 345 * 100%);
  margin: 0 auto 5px;
}
.shop-search__banner {
  max-width: 100%;
  width: 100%;;
}
.shop-search__banner-item+.shop-search__banner-item {
  margin-top: 20px;
}
.new-roox__title {
  padding: 20px 0 30px;
}
.new-roox__prefix {
  margin: 30px 0 30px;
}
@media screen and (max-width:320px) {
  .car-nav__item {
    width: 29.6%;
  }
}
@media(orientation:landscape) {
  .car-slider__button {
    top: 500px;
  }
}
@media screen and (orientation:landscape) {
  .pagetop {
    bottom: 50.13333%;
  }
  .footer {
    padding-bottom: 124px;
  }
  .float-bottom-conversion {
    height: 107px;
  }
}
